# Type
`toloka.client.project.view_spec.ViewSpec.Type` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/view_spec.py#L22)

A view spec type

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`CLASSIC`|'classic'|<p>A view defined with HTML, CSS and JS</p>
`TEMPLATE_BUILDER`|'tb'|<p>A view defined with template builder components</p>
